Ubuntu Security Notice USN-4563-1

==========================================================================
Ubuntu Security Notice USN-4563-1
October 01, 2020

ntp vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 18.04 LTS

Summary:

NTP could be made to crash.

Software Description:
– ntp: Network Time Protocol daemon and utility programs

Details:

It was discovered that the fix for CVE-2018-7182 introduced a NULL
pointer dereference into NTP. An attacker could use this vulnerability
to cause a denial of service (crash).

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 18.04 LTS:
ntp 1:4.2.8p10+dfsg-5ubuntu7.3
ntpdate 1:4.2.8p10+dfsg-5ubuntu7.3
sntp 1:4.2.8p10+dfsg-5ubuntu7.3

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/4563-1
CVE-2019-8936

Package Information:
https://launchpad.net/ubuntu/+source/ntp/1:4.2.8p10+dfsg-5ubuntu7.3